# valarray_array.h File Reference

`#include <bits/c++config.h>`
`#include <bits/cpp_type_traits.h>`
`#include <cstdlib>`
`#include <cstring>`
`#include <new>`
`#include <bits/valarray_array.tcc>`

Include dependency graph for valarray_array.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | std

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file valarray_array.h.